ruby-et-orbi_1.0.5-1_all.deb


Advertisement

Description

ruby-et-orbi - Time zones for fugit and rufus-scheduler

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-et-orbi
Package version 1.0.5
Package release 1
Package architecture all
Package type deb
Installed size 37 B
Download size 8.29 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-et-orbi_1.0.5-1_all.deb 1.0.5 all Debian Main
ruby-et-orbi - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-tzinfo -

Download

Type URL
Binary Package ruby-et-orbi_1.0.5-1_all.deb
Source Package ruby-et-orbi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-et-orbi deb package:
    # sudo apt-get install ruby-et-orbi

Files

Path
/usr/lib/ruby/vendor_ruby/et-orbi.rb
/usr/lib/ruby/vendor_ruby/et_orbi.rb
/usr/lib/ruby/vendor_ruby/etorbi.rb
/usr/share/doc/ruby-et-orbi/README.md
/usr/share/doc/ruby-et-orbi/changelog.Debian.gz
/usr/share/doc/ruby-et-orbi/changelog.gz
/usr/share/doc/ruby-et-orbi/copyright
/usr/share/rubygems-integration/all/specifications/et-orbi-1.0.5.gemspec

Changelog

2017-09-07 - Pirate Praveen <praveen@debian.org>
ruby-et-orbi (1.0.5-1) unstable; urgency=medium
* Initial release (Closes: #874538)

See Also

Package Description
ruby-ethon_0.9.0-2_all.deb libcurl wrapper using ffi
ruby-eventmachine_1.0.7-4+b2_amd64.deb Ruby/EventMachine library
ruby-exception-notification_4.0.1-1_all.deb exception notification support for Rails and Rack apps
ruby-excon_0.60.0-1_all.deb Ruby library for creating fast, persistent, HTTP(S) connections
ruby-execjs_2.6.0-1_all.deb Run JavaScript code from Ruby
ruby-exif_0.1.2-21+b9_amd64.deb Ruby library for EXIF tag parsing
ruby-expression-parser-doc_0.9.1-4_all.deb mathematical expression parser for Ruby (documentation)
ruby-expression-parser_0.9.1-4_all.deb mathematical expression parser for Ruby
ruby-extendmatrix_0.3.1-3_all.deb Enhancements to the Ruby Matrix module
ruby-extlib_0.9.16-1_all.deb general Ruby class extensions for DataMapper and Merb
ruby-eye_0.7-5_all.deb process monitoring tool
ruby-facade_1.0.7-1_all.deb facade pattern aide for Ruby
ruby-facebox-rails_0.2.0-2_all.deb use Facebox with Rails applications
ruby-facets-doc_2.9.3-2_all.deb extensive additions and extensions library for Ruby -- API documentation
ruby-facets_2.9.3-2_all.deb extensive additions and extensions library for Ruby
Advertisement
Advertisement